






#latestNews_module_main {
  overflow: hidden;
  float: left;
  margin:0 auto;
  border:0;
  padding-top: 0px;
  width:150px;
  height:465px;
  background-color:#FFFFFF;
}

#latestNewsss_module_coin {
  overflow: hidden;
  float: left;
  position:relative;
  padding-top: 0px;
  padding-left: 0px;
  top: 0px;
  left: 0px;
  width:7px;
  height:12px;
  background-color:#828DD4;
}

#latestNewsss_module_bord {
  overflow: hidden;
  float: left;
  position:relative;
  padding-top: 0px;
  padding-left: 0px;
  top: 0px;
  left: 0px;
  width:7px;
  height:445px;
  background-color:#000000;
}

#latestNewsss_module_titre {
  overflow: hidden;
  float: left;
  position:relative;
  top: 0px;
  left: 0px;
  width:121px;
  height:12px;
  color:#FFFFFF;
  font-weight:bold;
  background-color:#D2222A;
}

#latestNews_module_content {
  position:relative;
  overflow: hidden;
  float: left;
  padding-top: 0px;
  padding-left: 0px;
  top: 5px;
  left: 0px;
  width:130px;
  height:435px;
  background-color:#FFFFFF;
}

#latestNewsss_module_btnAll{
  width:21px;
  height:12px;
  background:#828DD4;
}

/* from XSL */


.latestNews_module_data_first {
  padding-top:3px;
  padding-left:8px;
  border-bottom: rgb(0,0,0) solid 2px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.latestNews_module_data_first_title{
  position:relative;
  font-weight:bold;
  padding-left:10px;
  background:url(images/images-puce.gif) left 3px no-repeat;
}

.latestNews_module_data_first_content {
  position:relative;
  padding-left:10px;
}

.latestNews_module_data {
  padding-top:3px;
  padding-left:8px;
  margin-bottom: 10px;
}

.latestNews_module_data_title{
  position:relative;
  padding-left:10px;
  background:url(images/images-puce.gif) left 3px no-repeat;

}





